Bug 490450 - Clock skew using kernel-rt on DL360 G5
Clock skew using kernel-rt on DL360 G5
Status: CLOSED NOTABUG
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel (Show other bugs)
1.0
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Real Time Maintenance
David Sommerseth
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-16 10:31 EDT by Olivier Fourdan
Modified: 2016-05-22 19:28 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-05 16:18:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 12 Luis Claudio R. Goncalves 2009-07-08 10:02:17 EDT
Just as a side note, the userspace piece of the rtc fix was missing and was addressed in BZ510121. It is necessary to update the package rt-setup to version 1.3.

Note You need to log in before you can comment on or make changes to this bug.